[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problems getting flashplayer to load with RHEL 3.0 workstation (FOLLOWUP)



On Friday 20 February 2004 04:58 pm, Marvin Blackburn wrote:
> Someone from another list provided the answer.
> load the compat-libstdc++ from redhat (i used up2date),
> and this resolved my problem -- :)

Aaahhh.. I tried that already, but when I looked back, I realized that I put 
the wrong package name, no wonder up2date did not find it with led me to 
think that RHEL 3 did not have that package. But now it seems to work. 
Thanks.

RDB

-- 
Reuben D. Budiardja
Department of Physics and Astronomy
The University of Tennessee, Knoxville, TN
---------------------------------------------------------
"To be a nemesis, you have to actively try to destroy 
something, don't you? Really, I'm not out to destroy 
Microsoft. That will just be a completely unintentional 
side effect."
                 - Linus Torvalds -




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]